package CHAPTER05.another;

import CHAPTER05.example.ProtectedExample;

public class SamPackage2 {
	public static void main(String[] args) {
		
		ProtectedExample obj = new ProtectedExample(); 
		
//		System.out.println(obj.value);
//		
//		obj.show(); 
	}
}
